        Type ( Diesel )
        MaxPower ( 410kW #549.6hp )
        MaxForce ( 97.86kN #22,000lbf )
        MaxContinuousForce ( 85kN #19,110lbf )

        MaxDieselLevel( 250gal )
        MaxVelocity ( 85mph )
        MaxCurrent ( 500A )

        WheelRadius ( 17in )
        comment( sanding system is switched off when faster than given velocity )
        Sanding ( 20mph )
        NumWheels ( 3 )
        MaxTemperature ( 120 )
        MaxOilPressure ( 90 )

        AirBrakesAirCompressorPowerRating( 3.93 )
        AirBrakesMainMinResAirPressure( 70 )
        AirBrakesMainMaxAirPressure( 110 )
        AirBrakesMainResVolume( 8 )
        AirBrakesAirCompressorWattage( 1900 )
        AirBrakesCompressorRestartPressure( 90 )
        AirBrakesAirUsedPerPoundsOfBrakePipePressure( 1 )
        AirBrakesHasLowPressureTest( 0 )
        AirBrakesIsCompressorElectricOrMechanical( 1 )

        EngineBrakesControllerMinPressureReduction( 7 )
        TrainBrakesControllerMinPressureReduction( 7 )
        EngineBrakesControllerHasProportionalBrake( 1 )
        EngineBrakesProportionalBrakeLag( 0.9 )
        EngineBrakesControllerMaxApplicationRate( 2.667 )
        TrainBrakesControllerMaxApplicationRate( 2.667 )
        EngineBrakesControllerMaxReleaseRate( 20 )
        TrainBrakesControllerMaxReleaseRate( 2.667 )
        EngineBrakesControllerEmergencyApplicationRate( 7.7 )
        TrainBrakesControllerEmergencyApplicationRate( 7.7 )
        EngineBrakesControllerMinSystemPressure( 0 )
        TrainBrakesControllerMinSystemPressure( 0 )
        EngineBrakesControllerMaxSystemPressure( 70 )
        TrainBrakesControllerMaxSystemPressure( 70 )
        EngineBrakesControllerEmergencyBrakeTimePenalty( 0 )
        TrainBrakesControllerEmergencyBrakeTimePenalty( 0 )
        EngineBrakesControllerFullServicePressureDrop( 26 )
        TrainBrakesControllerFullServicePressureDrop( 26 )

        BrakesEngineBrakeType( "Air_single_pipe" )
        BrakesTrainBrakeType( "Air_single_pipe" )
        BrakesEngineControllers( "Independent, Train" )

        EngineBrakesControllerDirectControlExponent( 1 )

        CabView ( RDC1.cvf )
        HeadOut  ( -1.64 2.8 11.7 )

        MaxDieselLevel ( 250gal )
        DieselUsedPerHourAtMaxPower ( 10gal )
        DieselUsedPerHourAtIdle ( 1gal )

        DieselSmokeEffectInitialMagnitude( 2 )
        DieselSmokeEffectMaxMagnitude( 2 )
        DieselSmokeEffectInitialSmokeRate( .2 )
        DieselSmokeEffectMaxSmokeRate( .2 )

        DieselEngineIdleRPM( 275 )
        DieselEngineMaxRPM( 950 )
        DieselEngineSpeedOfMaxTractiveEffort( 13mph )
        DieselEngineMaxRPMChangeRate( 175 )

        DoesHornTriggerBell( 0 )

        comment( infinate sanding time )
        MaxSandingTime( -1 )

        EmergencyStopMonitor(
                MonitoringDeviceMonitorTimeLimit( 0 )
                MonitoringDeviceAlarmTimeLimit( 0 )
                MonitoringDevicePenaltyTimeLimit( 0 )
                MonitoringDeviceCriticalLevel( 0 )
                MonitoringDeviceResetLevel( 0 )
                MonitoringDeviceAppliesFullBrake( 0 )
                MonitoringDeviceAppliesEmergencyBrake( 1 )
                MonitoringDeviceAppliesCutsPower( 1 )
                MonitoringDeviceAppliesShutsDownEngine( 0 )
                )

        VigilanceMonitor(
                MonitoringDeviceMonitorTimeLimit( 90 #1min. )
                MonitoringDeviceAlarmTimeLimit( 70 )
                MonitoringDevicePenaltyTimeLimit( 15 #15sec. )
                MonitoringDeviceCriticalLevel( 0 )
                MonitoringDeviceResetLevel( 0 )
                MonitoringDeviceAppliesFullBrake( 1 )
                MonitoringDeviceAppliesEmergencyBrake( 0 )
                MonitoringDeviceAppliesCutsPower( 1 )
                MonitoringDeviceAppliesShutsDownEngine( 0 )
                )

        OverspeedMonitor(
                MonitoringDeviceMonitorTimeLimit( 0 )
                MonitoringDeviceAlarmTimeLimit( 0 )
                MonitoringDevicePenaltyTimeLimit( 0 )
                MonitoringDeviceCriticalLevel( 88 )
                MonitoringDeviceResetLevel( 0.1 )
                MonitoringDeviceAppliesFullBrake( 1 )
                MonitoringDeviceAppliesEmergencyBrake( 1 )
                MonitoringDeviceAppliesCutsPower( 1 )
                MonitoringDeviceAppliesShutsDownEngine( 0 )
                MonitoringDeviceAlarmTimeBeforeOverSpeed( 5 )
                MonitoringDeviceDoesSuppressionReset( 0 )
                MonitoringDeviceTriggerOnOverspeed( 85 )
                MonitoringDeviceResetOnZeroSpeed( 1 )
                MonitoringDeviceResetOnResetButton( 0 )
                )

       EngineControllers (
            Throttle ( 0 1 0.125 0
                NumNotches ( 5
                    Notch ( 0.0       0 Dummy )
                    Notch ( 0.12      0 Dummy )
                    Notch ( 0.33      0 Dummy )
                    Notch ( 0.66      0 Dummy )
                    Notch ( 1         0 Dummy )
                )
            )
            Brake_Engine ( 0 1 0.050 0
                NumNotches ( 1
                    Notch( 0  1 Dummy )
                )
            )
            Brake_Train ( 0 1 0.02 0.4
                NumNotches ( 5
                    Notch ( 0    0 TrainBrakesControllerReleaseStart )
                    Notch ( 0.3  1 TrainBrakesControllerGraduatedSelfLapLimitedStart )
                    Notch ( 0.85 0 TrainBrakesControllerSuppressionStart )
                    Notch ( 0.9  0 TrainBrakesControllerContinuousServiceStart )
                    Notch ( 0.95 0 TrainBrakesControllerEmergencyStart )
                )
            )
            DirControl ( -1 0 1 1 )
            BellToggle( 0 1 0 )
            AWS ( 0 1 0 )
            Sanding ( 0 1 0 )
            Horn ( 0 1 0 )
            Wipers ( 0 1 0 )
            EmergencyStopToggle( 0 1 0 )
            Vigilance ( 0 1 0 )
            Headlights ( 0 0.25 1 0 )
            BailOffButton( 0 1 0 )
        )

        comment( fuel_level )
        EngineVariables ( 250 )

        Sound ("RDCCab.sms" )

        Description (
      "Original model  Gatan Blanger\n"+
      "___________________\n\n"+
      "Original cabview  Alex Hall\n"+
      "___________________\n\n"+
      "Australian textures by Yuri Sos\n"+
      "___________________\n\n"+
      "Purchased in 1950, the three Budd RDC-1 railcars (CB1-3) entered service for "+
      "the Commonwealth Railways in May 1951. They spent most of their working life on "+
      "the Trans Australian Railway running between Woomera, Tarcoola and "+
      "Port Augusta.\n"+
      "The railcars were transferred to the Australian National Railways in 1975 "+
      "and subsequently stored.  In 1986 they were refurbished and worked Adelaide to "+
      "Port Pirie, Port Augusta and Whyalla.  They were withdrawn from service in 1990.\n"+
      "___________________\n\n"+

        "Power: 2 x 275HP\n"+
      "Tractive effort: 22000lb (97.8kN)\n"+
        "Engines: Two GM Type 6-110\n"+
        "(6 cylinders)\n"+
      "Hydraulic Transmission by Allison\n\n"+
        "Maximum Speed: 136.85 Km/h\n\n"+
        "Width: 3.2m (10ft 6in)\n"+
        "Height: 4.48m (14ft 7in)\n"+
        "Length: 25.925m (85ft)\n"+
        "Weight: 49.2t\n"
      "___________________\n"
        )

        EngineOperatingProcedures (
        "To move forward\n"+
        "1. Press the W key to move the Reverser to Forward.\n"+
        "2. Press the ; (SEMICOLON) key to release the train brakes.\n"+
        "3. Press the [ (LEFT BRACKET) key to release the car brake.\n"+
        "4. Press the D key to move the throttle from Idle to Notch\n"+
        "   1.\n"+
        "5. Gradually increase power (D key), to notch 2 then 3\n"+
        "   and 4 until your train reaches the desired speed.\n"+
        "   When the unit has reached its maximum speed, throttle\n"+
        "   down to notch 2 and it should maintain its speed.\n\n"+
        "To slow the train\n"+
        "1. Press the A key to move the throttle to a lower setting.\n"+
        "2. Use the brakes to further reduce speed if desired.\n\n"+
        "To apply the dynamic brakes\n"+
        "1. This unit uses a direct-drive automatic transmission with\n"+
        "   a drive shaft and differential to axels 2 & 3.\n"+
        "   It does not have dynamic brakes.\n\n"+
        "To apply the train brakes\n"+
        "1. Press the ' (APOSTROPHE) key to apply the train brakes.\n\n"+
        "To bail off the independent brake on the car\n"+
        "1. Press the / (FORWARD SLASH) key.\n\n"+
        "To release the train brakes\n"+
        "1. Press the ; (SEMICOLON) key to release the train brakes.\n\n"+
        "To apply the car brake\n"+
        "1. Press the ] (RIGHT BRACKET) key to apply the car\n"+
        "   brake.\n\n"+
        "To release the car brake\n"+
        "1. Press the [ (LEFT BRACKET) key to release the car\n"+
        "   brake.\n\n"+
        "To activate emergency braking\n"+
        "1. Press the A key to reduce the throttle to Idle.\n"+
        "2. Press the BACKSPACE key to activate emergency braking.\n\n"+
        "To back up\n"+
        "1. Bring your train to a full stop.\n"+
        "2. Press the S key to move the Reverser to the Reverse\n"+
        "   position.\n"+
        "3. Release the brakes.\n"+
        "4. Slowly advance the throttle lever (D key).\n\n"+
        "To couple to a car or locomotive\n"+
        "1. Coast into the unit at a very slow speed, about 2 mph.\n"+
        "   TIP: To use the Coupling view, press the 6 key.\n"+
        "2. Press F9 to open the Train Operations window.\n"+
        "3. If the icon for the unit you coupled to is red, the\n"+
        "   handbrake is on. Double-click the car to release the\n"+
        "   handbrake.\n"+
        "4. Close the Train Operations window.\n\n"+
        "To uncouple from a car or locomotive\n"+
        "1. Press F9 to open the Train Operations window.\n"+
        "2. Set the handbrake by double-clicking a unit or units,\n"+
        "   in the part of the train you want to uncouple from the\n"+
        "   car. NOTE; The handbrake on this RDC is not operable.\n"+
        "3. Double-click the coupler between the units you want to\n"+
        "   uncouple and the rest of the train.\n"+
        "4. Close the Train Operations window."
        )

